Answered
1
0

Looking to use FMOD, but my project is already on 4.17

  • You must to post comments
Best Answer
0
0

Get UE4.17 integration from our github now or wait a week or two for the binary release.

  • Benjamin Blodgett

    Good to hear.
    I attempted to compile the current github version, but the build failed. I’m not very experienced with compiling plugins, so I’ll wait for the binary release

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.